gtk-sharp 2.12.0.0 GLib.GInterfaceAdapter GLib.IWrapper Gtk.PrintOperationPreview PrintOperationPreview interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  Gtk.PrintOperationPreview `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.PrintOperationPreview `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("got-page-size")
  Gtk.GotPageSizeHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.PrintOperationPreviewImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("ready")
  Gtk.ReadyHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.